Subject: 20390807, Broker US, LP - Laura Pergolizzi , 10/03/2019 20:00, Re-assign}
From: Ashwinee Latchayya <[email-masked]>
To: [email-masked]
Cc: Ekta VGG <[email-masked]>
Date: Tue, 19 Mar 2019 01:16:13 -0700 (MST)

Hi Breda, 

Can you check for any update here please. We surely don't want Ekta to get another flag. 

Kind Regards, 
Ash 

From: "Ekta VGG" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 19 March, 2019 13:10:47 
Subject: Re: 20390807, Broker US, LP - Laura Pergolizzi , 10/03/2019 20:00, Re-assign} 

Hi Ashwinee, 

I forwarded this case initially on 11 March'19 to check update from CSNY regarding Rag Issue. After that I was marked down on 16 March'19 by quality team member, Then I escalated this to relevant team on 16 March, however issue is not resolved yet. It is not delay from my side and I have kept this on my FU since long time but I did not get any justification yet. 

Could you please take necessary steps to sort this issue ASAP, so that I can take further steps. Kindlu suggest. 

Kind Regards, 
Ekta 

From: "Ekta VGG" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Monday, 18 March, 2019 12:58:36 
Subject: Fwd: 20390807, Broker US, LP - Laura Pergolizzi , 10/03/2019 20:00, Re-assign} 

Hi Ashwinee, 

Could you please send a reminder again as It is not responded yet and still I have kept this on follow up. Otherwise, I will get another Reg Flag for keeping this on FU. 

ThankS, 
Ekta 

From: "India Inbox" <[email-masked]> 
To: "Brian Sexton" <[email-masked]> 
Cc: "Ekta VGG" <[email-masked]>, "Ashwinee Latchayya" <[email-masked]> 
Sent: Saturday, 16 March, 2019 20:21:33 
Subject: Re: 20390807, Broker US, LP - Laura Pergolizzi , 10/03/2019 20:00, Re-assign} 

Hi Brian 

Agent Ekta got a call from a buyer who said they had to stand as someone else was sitting on their seats. The case was flagged on the inbox to NY, please check this inbox using the order ID and youll find the email. Lincoln said he would get back after I informed him of the issue but we didnt get a response. The agent kept it on FU , waiting for NY to get back and has gotten a red flag since, can you look into this further? 

Kind regards 

Breda 

From: Ashwinee Latchayya <[email-masked]> 
Sent: Saturday 16 March 2019 14:04:59 
To: India Inbox 
Cc: Ekta VGG 
Subject: 20390807, Broker US, LP - Laura Pergolizzi , 10/03/2019 20:00, Re-assign} 
Hi Breda, 

We normally flag issues when the broker is US , TNet or TEvo. However here Ekta got marked down. 

We're unsure whether we can take action here. Martina Doran has offered a partial refund and a voucher and the buyer chose to receive a refund of 85 usd. 

Can this be looked into please. 

Kind Regards, 
Ash 

From: "Ekta VGG" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Saturday, 16 March, 2019 12:39:29 
Subject: {20390807, Broker US, LP - Laura Pergolizzi , 10/03/2019 20:00, Re-assign} 

Hi Ashwinee, 

In regards to above TID, Can you contact Martina as she has offered partial refund/voucher to buyer according to wrong tickets process however I kept this on follow up to check update from CSNY team as original tickets did not work at the venue and I did not get any update from them yet. 

Therefore, I am not sure whether I should escalate this to payment team according to Rag process or wrong tickets process until I get update from my TL/CSNY team. 

Kind Regards, 
Ekta